Re:Re:lo instale,pero no paso del ok

Inicio Foros Foro principal Instalación y Configuración lo instale,pero no paso del ok Re:Re:lo instale,pero no paso del ok

#33798
Javier AderJavier Ader
Participante

usaste el instalador automatizado 9.10? Me da la sensación de que es muy probable que el instalador haya fallado en instalar Postgres 8.3. La forma más simple de verificarlo es ir a Panel de Control -> Agregar o Quitar software (a si no anda al directorio que escogiste para instalar Postgres o a anda a Inicio-> Programas->Postgres). El tema es que si por alguna razón falla la instalación de Postgres, el intalador de Libertya sigue lo más mas bien; obviamente, después te va a aparecer “no se puede conectar a la base de datos” cuando quieras usar el cliente.
Porque puede fallar la instalación de Postgres 8.3? No lo se realmente, pero por alguna razón yo no lo he podido instalar sobre un XP en inglés (no se si esto tendrá algo que ver o si probando con la versión Internacional hubiese andado).
También, no escojas un password con espacios; aunque en este caso, lo que falla es otra cosa y postgress se instala correctametne (lo que no se alcanza a generar es la base de datos de libertya completamente dentro del server).
Por último, si intentas reinstalar libertya, vas a tener que escoger el mismo password que escogiste la primera vez que isntalaste postgres (lo cual es muy probable que sea la primera vez que instalaste libertya); si no, o vas a tener que eliminar el usuario del sistema “postgres” y eliminar su perfil (en Documents and Settings) y el directorio de instalación ultima o le vas a tener que cambiar el password (algo que es relativamete simple en XP Professional; no tanto así en XP Home)